<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7460f72823e72591c9dd8024f2fc78a7">
  <dict>
    <!--2023-01-31 11:41:48.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:48.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
